<?php
include_once 'sys/inc/start.php';
$doc = new document();
$doc->title = 'Справка';


$faq=preg_replace('#[^a-z0-9_\-]+#ui', '', @$_GET['info']);
$read_file=@file_get_contents(H.'/sys/faq/'.$faq.'.txt');
$info=text::output_text($read_file);

if (!$info)
{
if (isset($_GET['return']))header('Refresh: 1; url='.$_GET['return']);else header('Refresh: 1; url=/');

$doc->err('Запрошенная информация не найдена');
exit;
}

echo $info;

if (isset($_GET['return']))$doc->ret('Вернуться',for_value($_GET['return']));
?>
